package app.sample.web;

import javax.servlet.http.HttpSessionEvent;
import javax.servlet.http.HttpSessionListener;

import app.sample.mbean.SampleCounter;

public class SessionCounter implements HttpSessionListener {

	SampleCounter counter = SampleCounter.getInstance();

	@Override
	public void sessionCreated(HttpSessionEvent ev) {
		counter.sessionCreated();

	}

	@Override
	public void sessionDestroyed(HttpSessionEvent ev) {
		counter.sessionDestroyed();
	}

}
