package app.sample.web;

import java.io.IOException;
import java.util.Enumeration;

import javax.servlet.ServletException;
import javax.servlet.http.HttpServlet;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

public class Servlet2 extends HttpServlet {

	@Override
	protected void doGet(HttpServletRequest req, HttpServletResponse res) throws ServletException, IOException {

		try {
			res.setContentType("text/html; charset=UTF-8");
			res.getOutputStream().println("<html><head>");
			res.getOutputStream().println("<title>サンプルページ</title>");
			res.getOutputStream().println("</head><body>");


			Enumeration<?> e = req.getParameterNames();
			while (e.hasMoreElements()) {
				String param = e.nextElement().toString();
				res.getOutputStream().println(param + " => " + req.getParameter(param));
				res.getOutputStream().println("<br/>");
			}


			res.getOutputStream().println("<br/>処理が完了しました");
			res.getOutputStream().println("</body></html>");

		} catch (Exception e) {
			getServletContext().log("An error has occurred", e);
		}
	}

}
