package app.sample.format;

import java.text.SimpleDateFormat;
import java.util.Date;


/**
 * This class is Thread safe.
 */
public class DateUtil4 {

	private static ThreadLocal<SimpleDateFormat> tl = new ThreadLocal<SimpleDateFormat>() {
		@Override
		protected SimpleDateFormat initialValue() {
			return new SimpleDateFormat("yyyy/MM/dd HH:mm:ss.SSS");
		}
	};

	public static String format(Date date) {
		return tl.get().format(date);
	}
}
